ISCS#FEP - Feature #1069

00000000 redisin
12/10/2020 09:45 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/07/2020
12/31/2020
100%

150.00 hours
150.00 hours
History

#1 - 12/10/2020 09:45 AM - pengfei xu

- Status changed from New to In Progress

#2 - 12/11/2020 07:28 PM - pengfei xu

- Description updated

- Due date changed from 12/11/2020 to 12/16/2020
- % Done changed from 0 to 70

- Estimated time changed from 50.00 h to 80.00 h

#3 - 12/14/2020 04:17 PM - xiangyang li

- Target version set to 3.0.4

#4 - 12/18/2020 07:57 PM - pengfei xu
- Description updated

- Due date changed from 12/16/2020 to 12/23/2020

#5 - 12/25/2020 09:39 AM - pengfei xu
- Description updated

- Due date changed from 12/23/2020 to 12/31/2020

#6 - 12/31/2020 06:02 PM - pengfei xu
- % Done changed from 70 to 100
- Estimated time changed from 80.00 h to 150.00 h

#7 - 12/31/2020 06:03 PM - pengfei xu

- Status changed from In Progress to Resolved

#8 - 05/27/2021 12:47 PM - pengfei xu
- File QT-ISCS-3.0.4-redisi 100 400 .docx added
#9 - 05/27/2021 01:01 PM - jiwei shi
- File redis1 00000 .docx added

oooo

#10 - 06/28/2021 02:50 PM - jiwei shi
- File redisi 00000 -V3.0.4.docx added

#11 - 06/28/2021 02:50 PM - jiwei shi
- File deleted (redisi 00000 .docx)

#12 - 06/28/2021 02:55 PM - jiwei shi
- File redisi 00000 -V3.0.4.docx added

#13 - 06/28/2021 02:55 PM - jiwei shi
- File deleted (redisi 00000 -V3.0.4.docx)

Files

QT-1SCS-3.0.4-redis0000-000.docx 82.8 KB 05/27/2021 pengfei xu

redisl00000-v3.0.4.docx 101 KB 06/28/2021 jiwei shi
